<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="..\:/2024work/GLDriver/app/src/main/res/drawable-v24/ic_launcher_foreground.xml" value="0.2225" />
        <entry key="..\:/2024work/GLDriver/app/src/main/res/drawable-v24/marquee_bg.xml" value="0.216" />
        <entry key="..\:/2024work/GLDriver/app/src/main/res/drawable-v24/shape_code_bg5.xml" value="0.206" />
        <entry key="..\:/2024work/GLDriver/app/src/main/res/drawable-v24/shape_ok_bg.xml" value="0.216" />
        <entry key="..\:/2024work/GLDriver/app/src/main/res/drawable-v24/shape_phone_bg.xml" value="0.206" />
        <entry key="..\:/2024work/GLDriver/app/src/main/res/drawable/bg_btn.xml" value="0.2225" />
        <entry key="..\:/2024work/GLDriver/app/src/main/res/drawable/bg_waybill_item.xml" value="0.216" />
        <entry key="..\:/2024work/GLDriver/app/src/main/res/drawable/ic_baseline_home_24.xml" value="0.1925" />
        <entry key="..\:/2024work/GLDriver/app/src/main/res/drawable/ic_launcher_background.xml" value="0.2225" />
        <entry key="..\:/2024work/GLDriver/app/src/main/res/drawable/marquee_bg.xml" value="0.216" />
        <entry key="..\:/2024work/GLDriver/app/src/main/res/drawable/search_bg.xml" value="0.216" />
        <entry key="..\:/2024work/GLDriver/app/src/main/res/drawable/select_auth_team.xml" value="0.2215" />
        <entry key="..\:/2024work/GLDriver/app/src/main/res/drawable/select_auth_team_text.xml" value="0.2215" />
        <entry key="..\:/2024work/GLDriver/app/src/main/res/drawable/select_pass.xml" value="0.2225" />
        <entry key="..\:/2024work/GLDriver/app/src/main/res/drawable/select_read.xml" value="0.2225" />
        <entry key="..\:/2024work/GLDriver/app/src/main/res/drawable/shape_btn_bg4.xml" value="0.1925" />
        <entry key="..\:/2024work/GLDriver/app/src/main/res/drawable/shape_code_bg5.xml" value="0.206" />
        <entry key="..\:/2024work/GLDriver/app/src/main/res/drawable/shape_count_downbg.xml" value="0.192" />
        <entry key="..\:/2024work/GLDriver/app/src/main/res/drawable/shape_gray_5.xml" value="0.2135" />
        <entry key="..\:/2024work/GLDriver/app/src/main/res/drawable/shape_message_item_bg.xml" value="0.206" />
        <entry key="..\:/2024work/GLDriver/app/src/main/res/drawable/shape_mine_bg20.xml" value="0.1925" />
        <entry key="..\:/2024work/GLDriver/app/src/main/res/drawable/shape_ok_bg.xml" value="0.216" />
        <entry key="..\:/2024work/GLDriver/app/src/main/res/drawable/shape_orange_5.xml" value="0.2135" />
        <entry key="..\:/2024work/GLDriver/app/src/main/res/drawable/shape_person_bg.xml" value="0.1805" />
        <entry key="..\:/2024work/GLDriver/app/src/main/res/drawable/shape_phone_bg.xml" value="0.206" />
        <entry key="..\:/2024work/GLDriver/app/src/main/res/drawable/shape_search_bg.xml" value="0.2265" />
        <entry key="..\:/2024work/GLDriver/app/src/main/res/drawable/shape_waybill_item_bg.xml" value="0.216" />
        <entry key="..\:/2024work/GLDriver/app/src/main/res/drawable/shape_white_12.xml" value="0.216" />
        <entry key="..\:/2024work/GLDriver/app/src/main/res/layout-w936dp/activity_auth.xml" value="0.35498046875" />
        <entry key="..\:/2024work/GLDriver/app/src/main/res/layout-w936dp/activity_auth_bankcard.xml" value="0.18932291666666667" />
        <entry key="..\:/2024work/GLDriver/app/src/main/res/layout-w936dp/activity_auth_driver.xml" value="0.35498046875" />
        <entry key="..\:/2024work/GLDriver/app/src/main/res/layout-w936dp/activity_auth_driving.xml" value="0.18932291666666667" />
        <entry key="..\:/2024work/GLDriver/app/src/main/res/layout-w936dp/activity_auth_face.xml" value="0.18932291666666667" />
        <entry key="..\:/2024work/GLDriver/app/src/main/res/layout-w936dp/activity_auth_load.xml" value="0.18932291666666667" />
        <entry key="..\:/2024work/GLDriver/app/src/main/res/layout-w936dp/activity_auth_qualification.xml" value="0.22" />
        <entry key="..\:/2024work/GLDriver/app/src/main/res/layout-w936dp/activity_auth_role.xml" value="0.35498046875" />
        <entry key="..\:/2024work/GLDriver/app/src/main/res/layout-w936dp/activity_auth_team.xml" value="0.18932291666666667" />
        <entry key="..\:/2024work/GLDriver/app/src/main/res/layout-w936dp/activity_login.xml" value="0.2714285714285714" />
        <entry key="..\:/2024work/GLDriver/app/src/main/res/layout-w936dp/activity_person_auth.xml" value="0.35498046875" />
        <entry key="..\:/2024work/GLDriver/app/src/main/res/layout-w936dp/activity_waybill_detail.xml" value="0.20078125" />
        <entry key="..\:/2024work/GLDriver/app/src/main/res/layout-w936dp/fragment_message.xml" value="0.5" />
        <entry key="..\:/2024work/GLDriver/app/src/main/res/layout-w936dp/fragment_waybill.xml" value="0.274609375" />
        <entry key="..\:/2024work/GLDriver/app/src/main/res/layout-w936dp/item_message.xml" value="0.33" />
        <entry key="..\:/2024work/GLDriver/app/src/main/res/layout/activity_auth_bankcard.xml" value="0.30055579307396324" />
        <entry key="..\:/2024work/GLDriver/app/src/main/res/layout/activity_auth_driver.xml" value="0.30055579307396324" />
        <entry key="..\:/2024work/GLDriver/app/src/main/res/layout/activity_auth_driving.xml" value="0.30055579307396324" />
        <entry key="..\:/2024work/GLDriver/app/src/main/res/layout/activity_auth_face.xml" value="0.30055579307396324" />
        <entry key="..\:/2024work/GLDriver/app/src/main/res/layout/activity_auth_load.xml" value="0.30055579307396324" />
        <entry key="..\:/2024work/GLDriver/app/src/main/res/layout/activity_auth_person.xml" value="0.3099615220179564" />
        <entry key="..\:/2024work/GLDriver/app/src/main/res/layout/activity_auth_qualification.xml" value="0.29674968341072183" />
        <entry key="..\:/2024work/GLDriver/app/src/main/res/layout/activity_auth_road.xml" value="0.1351004702864472" />
        <entry key="..\:/2024work/GLDriver/app/src/main/res/layout/activity_auth_role.xml" value="0.25" />
        <entry key="..\:/2024work/GLDriver/app/src/main/res/layout/activity_auth_team.xml" value="0.3060363022372309" />
        <entry key="..\:/2024work/GLDriver/app/src/main/res/layout/activity_code.xml" value="0.30055579307396324" />
        <entry key="..\:/2024work/GLDriver/app/src/main/res/layout/activity_home.xml" value="0.36614583333333334" />
        <entry key="..\:/2024work/GLDriver/app/src/main/res/layout/activity_launcher.xml" value="0.36614583333333334" />
        <entry key="..\:/2024work/GLDriver/app/src/main/res/layout/activity_login.xml" value="0.3605128205128205" />
        <entry key="..\:/2024work/GLDriver/app/src/main/res/layout/activity_main.xml" value="0.36614583333333334" />
        <entry key="..\:/2024work/GLDriver/app/src/main/res/layout/activity_person_auth.xml" value="0.29674968341072183" />
        <entry key="..\:/2024work/GLDriver/app/src/main/res/layout/activity_select_role.xml" value="0.28858486532706284" />
        <entry key="..\:/2024work/GLDriver/app/src/main/res/layout/activity_text.xml" value="0.16822916666666668" />
        <entry key="..\:/2024work/GLDriver/app/src/main/res/layout/activity_waybill_detail.xml" value="0.20906370243693886" />
        <entry key="..\:/2024work/GLDriver/app/src/main/res/layout/fragment_home.xml" value="0.33" />
        <entry key="..\:/2024work/GLDriver/app/src/main/res/layout/fragment_message.xml" value="0.30055579307396324" />
        <entry key="..\:/2024work/GLDriver/app/src/main/res/layout/fragment_mine.xml" value="0.36614583333333334" />
        <entry key="..\:/2024work/GLDriver/app/src/main/res/layout/fragment_waybill.xml" value="0.30055579307396324" />
        <entry key="..\:/2024work/GLDriver/app/src/main/res/layout/fragment_waybill_list.xml" value="0.30055579307396324" />
        <entry key="..\:/2024work/GLDriver/app/src/main/res/layout/grid_item.xml" value="0.3651041666666667" />
        <entry key="..\:/2024work/GLDriver/app/src/main/res/layout/grid_mine_item.xml" value="0.2535271483539974" />
        <entry key="..\:/2024work/GLDriver/app/src/main/res/layout/item_message.xml" value="0.30055579307396324" />
        <entry key="..\:/2024work/GLDriver/app/src/main/res/layout/item_waybill.xml" value="0.3651041666666667" />
        <entry key="..\:/2024work/GLDriver/mylibrary/src/main/res/layout/common_toolbar.xml" value="0.30055579307396324" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_17" default="true" project-jdk-name="17" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>